.version.bubble_deity /* version checker */
{
	color: #000000;
	background-color: #D11724;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114312-4
{
	z-index: 18;
	width: 276px;
	min-height: 36px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114313-154
{
	z-index: 22;
	width: 613px;
	min-height: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114313-2,#u114313-4,#u114313-6,#u114313-8,#u114313-10,#u114313-12
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

